body {
    color: #cccdcf;
font-size: 14px;
    line-height: 1.4;
	background-color: #0d152a;
}
.CFbTGSydLB .VMuLmFhB {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
.LyAidpdkAiJ {
    padding: 50px 0px;
background: #090f1e;
}
.mkSzHOPAWQBo {
color:#FAFAFA;
margin:10px 0px;
}
.LyAidpdkAiJ p {
    margin-top: 10px;
}
.LyAidpdkAiJ p, .LyAidpdkAiJ ul li {
    line-height: 30px;
font-size: 16px;
    font-weight: 400;
    color: #fff;
}
.LyAidpdkAiJ h2, .LyAidpdkAiJ h3 {
    color: #fff;
    font-weight: 900;
    font-style: italic;
    position: relative;
    letter-spacing: 1px;
    margin-top: 30px;
    margin-bottom: 10px;
    padding-left: 40px;
    font-size: 25px;
}
.LyAidpdkAiJ h2::before, .LyAidpdkAiJ h3::before {
    content: "";
    position: absolute;
width: 30px;
    top: 15px;
    height: 5px;
    left: 0;
    background: #377bbb;
}
.LyAidpdkAiJ ul, .LyAidpdkAiJ ol {
    list-style: none;
margin-top: 20px;
	padding:0px;
}
.LyAidpdkAiJ ul li::before {
left: 0;
content: '';
    background: #377bbb;
    width: 9px;
    top: 9px;
    height: 9px;
    position: absolute;
}
.LyAidpdkAiJ ul li {
    padding-left: 30px;
position: relative;
}
.LyAidpdkAiJ ul li:not(:last-child) {
    margin-bottom: 10px;
}
.mFqwjiTVoJ {
align-content: center;
    width: 100%;
box-sizing: border-box;
	list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.VudMYHPBDlW {
    box-sizing: border-box;
    margin: 0 15px 15px 0;
    position: relative;
    height: 0;
}
.VudMYHPBDlW .URrWKDLmkbV {
    height: 100%;
    box-sizing: border-box;
    top: 0;
    position: absolute;
    border-radius: 5px;
    display: flex;
    color: #fff;
    width: 100%;
left: 0;
    will-change: transform;
    box-shadow: 0 3px 10px 0 #000;
    flex-direction: column;
    transition: transform .3s linear;
}
.RJWaZgDGo, .fpPoMjcv {
    border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
.fpPoMjcv {
    height: 80%;
border: 1px solid #393a51;
    border-bottom: none;
    position: relative;
}
.RJWaZgDGo {
    width: 100%;
height: 100%;
    left: 0;
    position: absolute;
    z-index: 1;
    top: 0;
}
.JUfYEtFPjgx {
    transition: opacity .2s linear;
    pointer-events: none;
    box-sizing: border-box;
    justify-content: center;
    background-color: #030b85;
    flex-direction: column;
    padding: 20px 0;
    opacity: 0;
    z-index: 2;
    position: relative;
    display: flex;
align-items: center;
    height: 100%;
    width: 100%;
    border-radius: 5px 5px 0 0;
}
.URrWKDLmkbV a {
align-items: center;
display: flex;
    justify-content: center;
	text-transform:uppercase;
    color: #FFFFFF;
    text-decoration: none;
}
.iNFUunvUz, .ocLJhEewan {
    margin-bottom: 12px;
}
.iNFUunvUz {
    padding: 0 15px;
    height: 30px;
background-color: #3780b5;
    font-weight: 700;
    box-sizing: border-box;
    font-size: 11px;
    border-radius: 10px;
    text-transform: uppercase;
}
.mPdCtUTwP {
    font-size: 12px;
background-color: #62c23c;
    box-sizing: border-box;
    border-radius: 10px;
	border: none;
    padding: 0 30px;
    height: 35px;
}
.eyAQZqbAdCrh {
    font-size: 14px;
    border-top: none;
    overflow: hidden;
    padding: 0 5px;
    border-bottom-right-radius: 5px;
    font-weight: 500;
    flex: none;
    border: 1px solid #393a51;
word-wrap: break-word;
    box-sizing: border-box;
    text-align: center;
    justify-content: center;
    height: 20%;
    overflow-wrap: break-word;
    font-family: var(--font-second),sans-serif;
    flex-direction: column;
    border-bottom-left-radius: 5px;
    display: flex;
    background-color: #393a51;
    text-overflow: ellipsis;
}
.URrWKDLmkbV:hover {
    transform: scale(1.2);
    z-index: 4;
}
.URrWKDLmkbV:hover .JUfYEtFPjgx {
    opacity: 1;
    pointer-events: auto;
}
.ubwRcCVOXPO {
max-width:1150px;
padding-bottom:30px;
position:relative;
margin:0 auto;
padding-top:20px;
border-radius:10px;
}
.ubwRcCVOXPO img {
width:100%;
max-width:100%;
border-radius:10px;
}
.ojHdLZfJLkY {
flex-direction:column;
color:#c9c9cb;
display:flex;
position:absolute;
gap:22px;
z-index:2;
left:50px;
max-width:80%;
top:75px;
}
.nnEiURdrWtM {
font-weight:600;
font-size:23px;
color:#FAFAFA;
}
.zLPshXZiCugf {
float: right;
    text-decoration: none;
    margin-right: 10px;
    border-radius: 3px;
    color: #FFFFFF;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#57a6e3),to(#3f7fad));
    -webkit-user-select: none;
    background-image: linear-gradient(180deg,#5798c9,#3780b5);
    -moz-user-select: none;
    font-size: 14px;
    cursor: pointer;
    font-family: Roboto Condensed,Roboto,sans-serif;
display: block;
    padding: 7px 5px;
}
@media (min-width: 0px) {
.mFqwjiTVoJ {
    max-width: 450px;
}
.VudMYHPBDlW {
    padding-top: calc(50% - 15px);
    width: calc(50% - 15px);
}
}
@media (min-width: 669px) {
.mFqwjiTVoJ {
    max-width: 100%;
}
.VudMYHPBDlW {
    width: calc(25% - 15px);
padding-top: calc(25% - 15px);
}
}
@media (min-width: 1025px){
.mFqwjiTVoJ {
    max-width: 100%;
}
.VudMYHPBDlW {
    padding-top: calc(20% - 15px);
    width: calc(20% - 15px);
}
}
.yhmgfLxM {
color:#fff;
margin:15px 0px;
}
.yhmgfLxM a, .jodDKSeafbM a {
color: #aeaeb1;
    text-decoration: none;
    font-size: 16px;
}
.NvWtXHzSM{
display:block;
position: relative;
margin:0 auto;
max-width: 1100px;
padding:0 0 20px 0;
font-family:"Montserrat",system-ui,sans-serif;
color:#FFFFFF;
 z-index: 10;
}
.NvWtXHzSM .MsYkfvDEr{
justify-content:flex-start;
background:#293654;
margin:0 auto;
width:100%;
align-items:center;
padding:0 20px;
border-radius:0 0 5px 5px;
z-index:1;
display:flex;
max-width:1100px;
}
.NvWtXHzSM .MsYkfvDEr .kPYTLwcChVJY{
position:relative;
display:inline-block;
width:67px;
}
.NvWtXHzSM .MsYkfvDEr .kPYTLwcChVJY img{
margin:0 0 8px;
width:100%;
display:block;
height:25px;
}
.NvWtXHzSM .MsYkfvDEr .KevGCDJUo {
padding:0 10px 0 30px;
list-style:none;
margin:0;
justify-content:space-between;
display:flex;
flex-wrap:wrap;
align-items:center;
width:calc(100% - 67px);
}
.NvWtXHzSM a {
text-decoration:none;
 color:#FFFFFF;
}
.NvWtXHzSM .MsYkfvDEr .KevGCDJUo a{
height:100%;
position:relative;
font-size:14px;
padding:12px 5px;
color:#fff;
display:block;
}
.NvWtXHzSM .MsYkfvDEr ul li{
height:100%;
padding:0;
margin:0;
}
.oddZLMexQ input {
border:0px;
border-radius:5px;
padding:3px 5px;
}
.ztrrsTfntJA {
border:0px;
border-radius:5px;
padding:3px 5px;
}
@media (max-width:744px){
.NvWtXHzSM .MsYkfvDEr .KevGCDJUo{
display:none}
}
.KvhPrGFh {
font-weight:600;
font-size: 21px;
margin-top:19px;
}
.RzktGbngPddM {
  background:#121212;
  text-align:center;
  border-top:1px solid #525252;
  margin-bottom:80px;
padding: 35px 0px;
  font-size: 15px;
  color: #888;
}
.dzFTPQWQaU {
margin-bottom:20px;
text-align:center;
color:#FFFFFF;
}
.dzFTPQWQaU a {
font-size:16px;
color:#FFFFFF;
}
.jHkgtehv {
font-size:17px;
font-weight:bold;
color:#FFFFFF;
margin-bottom:10px;
text-align:center;
}
.nlFIcHAJKEPl {
  font-weight: 600;
  border-radius: 29px;
  font-size: 18px;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  transition: .25s;
  padding: 16px 24px;
  color: #f5f5f5;
display: inline-block;
  text-decoration: none;
  background: #00d2ff;
}
.nlFIcHAJKEPl:hover {
  background: #00b2e0;
}
.fiKHImofZ {
  background: #1e1e1e;
  z-index: 100;
  text-align:center;
position: fixed;
  padding: 12px 15px;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  bottom: 0;
  right: 0;
  left: 0;
}
